Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0012440 [DCSS] Bug Report minor always 2021-01-13 09:43 2021-03-03 08:12
Reporter Nekoatl View Status public  
Assigned To ebering
Priority normal Resolution unable to reproduce  
Status closed   Product Branch 0.26 stable branch
Summary 0012440: Summon Ice Beast is not respecting its summon limit
Description The number of ice beasts I can summon simultaneously appears to be only limited by my MP, although the spell doesn't feel significantly more powerful as a result.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0034053)
ebering (developer)
2021-01-15 08:49

In 0.26 and trunk repeatedly summoning ice-beasts will give the ones above the summon cap the "expiring" status, and they disappear 1-2 turns later, as expected.

- Issue History
Date Modified Username Field Change
2021-01-13 09:43 Nekoatl New Issue
2021-01-15 08:49 ebering Note Added: 0034053
2021-01-15 08:49 ebering Status new => resolved
2021-01-15 08:49 ebering Resolution open => unable to reproduce
2021-01-15 08:49 ebering Assigned To => ebering
2021-03-03 08:12 Nekoatl Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker